<?php
$db_name = "mvigloba_altares";
//$enlace =  mysql_connect('localhost', 'mvigloba_usrdb', '(}6TC7m_cn*t');
//$enlace = mysqli_connect("127.0.0.1", "mi_usuario", "mi_contraseña", "mi_bd");
$enlace =  mysqli_connect('localhost', 'mvigloba_usrdbaltares', '^TTW7gNfl0g)', $db_name);
if (!$enlace) {
    die('No pudo conectarse: ' . mysql_error());
}
?>